iTunes Agent Question


Last Updated:

  1. PDSax

    PDSax New Member This Topic's Starter

    Joined:
    Oct 19, 2010
    Messages:
    2
    Likes Received:
    0
    Please disregard the following post. I found the answer. Also excuse my stumbles, I am very new at this. Cheers!

    I recently bought an HTC Wildfire and want to use it with my iTunes library. I saw on here you can use iTunes Agent. I downloaded version 1.3.3.

    But when I tried to open it a message said, "To run this application, you first must install one of the following versions of the .NET Framework: v2.0.50727".

    I downloaded the source files from iTunes Agent but I don't know which of the files, if any, I need.

    As you can see I am very new at this, can anyone help?
     

    Advertisement

Share This Page

Loading...